/*     2317975 : 장문 텍스트      */
.textarea__2317975__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2317975__ p {font-size:20px}
}

/*     2318145 : BLANK 컨텐츠      */
.blank__2318145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2318145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2318145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2318145__ {height:10px}
}

/*     2317985 : 타이틀 텍스트      */
.title__2317985__ {font-size:0;text-align:center;}
.title__2317985__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2317985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2317985__ p b {font-family: 'Pretendard-Bold';}

.title__2317985__.style_top p {padding-top:10px}
.title__2317985__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2317985__.style_right p {padding-right:14px}
.title__2317985__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2317985__.style_bottom p {padding-bottom:12px}
.title__2317985__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2317985__.style_left p {padding-left:14px}
.title__2317985__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2317985__.style_circle1 p {padding-left:18px}
.title__2317985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2317985__.style_circle2 p {padding-left:18px}
.title__2317985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2317985__ p {font-size:55px}
	.title__2317985__.style_top p:before {width:55px}
	.title__2317985__.style_right p:before {height:55px}
	.title__2317985__.style_bottom p:before {width:55px}
	.title__2317985__.style_left p:before {height:55px}
}

/*     2317995 : BLANK 컨텐츠      */
.blank__2317995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2317995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2317995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2317995__ {height:10px}
}

/*     2318005 : 장문 텍스트      */
.textarea__2318005__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;text-align:center;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2318005__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2318005__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2318005__ p {font-size:20px}
}

/*     2318015 : BLANK 컨텐츠      */
.blank__2318015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2318015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2318015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2318015__ {height:30px}
}

/*     2272705 : 이미지      */
*, *:before, *:after {margin: 0; padding: 0; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;	box-sizing: border-box;}
:root {font-size: 62.5%;}

@media all and (max-width:1280px) {
	:root {font-size: 60% !important;}
}
@media all and (max-width:976px) {
	:root {font-size: 60% !important;}
}
@media all and (max-width:768px) {
	:root {font-size: 0.55rem !important;}
}
@media all and (max-width:480px) {
	:root {font-size: 2.2vw !important;}
}

div, dl, dt, dd, ul, ol, li, p, span, strong, em {margin: 0;padding: 0;font-size: inherit;word-break: break-word;word-break: keep-all;-webkit-text-size-adjust: none;}
li, dd {list-style: none;word-break: break-word;word-break: keep-all;}
#sub_view #container .contents_wrap {padding:0;}

#Doctor {margin-bottom:30px;}
#Doctor:last-child {margin:0;}

#Doctor > .eng{max-width:1400px;margin:0 auto;margin-bottom: -2vw; font-size: 12rem; color: #f3f5f7; line-height: 1;font-family: 'Montserrat';font-weight:700;text-align: right; letter-spacing:-0.05em}

#Doctor .cont {padding-top: 50px; padding-inline:2%;}
#Doctor .cont .inner{width:100%;height:100%;display: flex; gap: 50px; justify-content: center; align-items: flex-end;border-bottom:1px solid #e8e8e8;}
#Doctor:last-child .cont .inner {border:unset;}

#Doctor .cont .txt {width: 65%;}
#Doctor .cont .txt .top .name{display: inline-block; position: relative; margin-bottom: 0.3em;  font-size: 4rem; color: #222; font-family: 'Pretendard-Bold'; font-weight:bold; word-break:keep-all;}
#Doctor .cont .txt .top .name span{font-family: 'Pretendard-Light';font-weight:normal;}

#Doctor .cont .txt .top .dp{display:block;width: fit-content;background-color: #8EC43E;}
#Doctor .cont .txt .top .dp p {padding:5px 15px;font-size: 2.0rem;font-family: 'Pretendard-Bold';color:#fff;letter-spacing:-.05em;word-break:keep-all;}

#Doctor .cont .txt .mid { text-align:Center; position:relative}
#Doctor .cont .txt .mid:before {content:''; width:92px; height:70px; background:url('http://thebomyou.co.kr/images/sub/intro2-icon.png') no-repeat left top; background-size:100% auto;position:absolute; right:0; top:0}
#Doctor .cont .txt .mid ul li {font-size: 2.2rem; line-height:1.8em;letter-spacing:-.05em;}

#Doctor .cont .txt .btm{margin-top:2em; display: flex; justify-content: space-between; padding: 0; background-color: #fff;}
#Doctor .cont .txt .btm > div{width: 49%;}
#Doctor .cont .txt .btm ul {margin-bottom: 50px;}
#Doctor .cont .txt .btm ul:last-child {margin-bottom: 0;}
#Doctor .cont .txt .btm ul li {position: relative; padding-left: 0.7em; font-size: 1.8rem;}
#Doctor .cont .txt .btm ul li + li {margin-top: 0.6em;}
#Doctor .cont .txt .btm ul li:before{content: ''; position: absolute; left: 0; top: 0.7em; width: 3px; height: 3px; background-color: #333; border-radius: 50%;}
#Doctor .cont .txt .btm > div > p {display:block;margin-bottom:10px;font-size: 2rem;font-family: 'Pretendard-Bold'; font-weight:bold;color:#666;line-height:1.8em;letter-spacing:-.05em;word-break:keep-all;}

#Doctor .cont .img {width:35%; position: relative; z-index: 3;}
#Doctor .cont .img img {vertical-align:bottom;}

#Doctor .more { font-size: 1.8rem; font-family: 'HallymGothic'; color:#212121; font-weight: 600; margin-top: 3em;display: inline-block; border-bottom: 4px solid #212121; padding: 0 0.7em 0.5em;word-break:keep-all;}
#Doctor .more::after { content: '+'; margin-left: 2.5em; }

@media all and (max-width:1499px){
	#Doctor .cont .txt .btm ul li span {display:block;}
}

@media all and (max-width:1280px){
   #Doctor .cont .txt {width: 65%;}
   #Doctor .cont .img {width:35%;}
   #Doctor .cont .img img {width:100%}
}

@media all and (max-width:1023px){
	#Doctor > .eng{margin-bottom:3vw; font-size: 13vw;}
	#Doctor .cont .inner {flex-wrap:wrap; padding-inline:5%;}
	#Doctor .cont .txt {width: 100%;}
	#Doctor .cont .img {width:100%; text-align:center}
	#Doctor .cont .img img {width:70%; max-width:500px;}
	#Doctor .cont .txt .top {text-align:left}
	#Doctor .cont .txt .top .name {margin-bottom:.5em}
	#Doctor .cont .txt .btm {margin-top: .5em;padding: 20px 0;}
	#Doctor .cont .txt .btm ul {margin-bottom: 30px;}

	#Doctor .cont {padding-top:30px}
	#Doctor .more {margin-top: .5em;}
	#Doctor > .eng:first-child {display:none;}

	#Doctor.right .cont .txt {order:2}
	#Doctor.right .cont .img {order:1}
}

@media all and (max-width:768px){
	#Doctor .cont .txt .btm {flex-wrap:wrap}
	#Doctor .cont .txt .btm > div{width: 100%;}   
	#Doctor .cont .txt .btm ul {margin: 20px 0;}
	#Doctor .cont .txt .btm ul li span {display:inline-block}
	#Doctor .cont .txt .btm .rgt {margin-top:20px;}
}

@media all and (max-width:480px){
	#Doctor .cont .txt .top .dp {font-size: 1.9rem;}
	#Doctor .cont .txt .top .name {font-size: 4rem;}
	#Doctor .cont .txt .mid ul li {font-size: 1.9rem; line-height:1.6em}
	#Doctor .cont .txt .btm ul li {font-size: 1.7rem;}
}
@media all and (min-width:1024px){
	#Doctor {margin-bottom:80px;}
	#Doctor .cont {padding-top: 80px;}
	#Doctor .cont .inner {margin:0 auto; max-width:1400px;align-items: center;}
	#Doctor .cont .txt {padding-bottom: 50px;}
}

